curl --request GET \
--url https://api.bron.org/dictionary/assetsimport requests
url = "https://api.bron.org/dictionary/assets"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.bron.org/dictionary/assets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"assets": [
{
"assetId": "10001",
"assetType": "blockchain",
"contractInformation": {
"contractAddress": "0xdac17f958d2ee523a2206206994597c13d831ec7",
"standard": "erc20"
},
"decimals": "18",
"networkId": "BTC",
"symbol": "BTC",
"symbolId": "s23378",
"verified": true
}
]
}{
"error": "bad-request",
"message": "<string>"
}{
"error": "forbidden",
"message": "<string>"
}{
"error": "conflict",
"message": "<string>"
}Get Assets
Assets represent specific implementations of symbols on particular networks or exchanges. They are the concrete, actionable instances that users can actually hold, trade, or interact with.
API Key permissions: View only, Transaction Operator, Full AccessQuery Parameters
Filter results to only include these specific asset IDs
Filter results to only include assets from these blockchain networks
Filter results to only include assets that represent these specific symbols
Filter results to only include assets that have this contract address
Filter result to only include assets that have this contract issuer
Filter by what kind of asset. See details
blockchain, exchange, fiat, nft Filter results to only include assets that were ever used in this workspace's transactions
Full-text search across symbol, name, and contract address. Minimum 2 characters.
Response
OK
Show child attributes
Show child attributes
Was this page helpful?
